* {
	padding: 0; 
	margin: 0;
}

body {
	color: #111111;
	font-size: small;
	font-family: Verdana, 'Trebuchet MS', Tahoma, Arial, sans-serif;
	line-height: normal;
	text-align: left;
	margin-top:5px;
	margin-bottom:25px;
	margin-left: 0;
	margin-right: 0;
	background:url('images/body-bg.png') repeat-y scroll 50% 0 #E2E2E2;
}

a, a:visited {
	color: #003399;
}
a:hover, a:visited:hover {
	color: #000033;
}
a, a:visited, a:hover, a:visited:hover {
	text-decoration:underline;
}
a:focus {
	outline: none;
}

h1 {
	font-size: large;
}

h2 {
	font-size: medium;
}

h3, h4, h5, h6 {
	font-size: small;
}

p {
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	margin-bottom:10px;
}

ol, ul {
	padding-left:30px;
	padding-right:0;
	padding-top:0;
	padding-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	margin-bottom:10px;
}

ol {
	list-style:decimal outside none;
}

ul {
	list-style-type: disc;
}

ul ul {
	list-style-type: circle;
}

ul ul ul {
	list-style-type: square;
}

ol li, ul li {
	margin-top:5px;
	margin-bottom:5px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

img {
	border:1px solid #333333;
	padding:3px;
}



#page {
	margin:0 auto;
	text-align:left;
	width:995px;
}

#promotop {
	height:95px;
}

#promotop_izda {
	float:left;
	width:728px;
	height:90px;
}
#ad_promotop_izda {
	background:url("images/ad-promotop-izda.jpg") no-repeat scroll 0 0 transparent;
	width:728px;
	height:90px;
}
#ad_promotop_izda a {
	display:block;
	height:90px;
	width:258px;
	text-indent:-1000em;
}

#promotop_dcha {
	float:right;
	width:258px;
	height:90px;
}
#ad_promotop_dcha {
	background:url("images/ad-promotop-dcha.jpg") no-repeat scroll 0 0 transparent;
	width:258px;
	height:90px;
}
#ad_promotop_dcha a {
	display:block;
	height:90px;
	width:258px;
	text-indent:-1000em;
}

#headerlogo {
	height:75px;
	position:relative;
}

#blogname {
	position:absolute;
	top: 5px;
	left: 30px;
	font-size: xx-large;
	font-family: Georgia, 'Times New roman', Times, serif;
	font-weight: bold;
	letter-spacing: -.05em; 
}

#blogname a, #blogname a:visited {
	color: #111111;
	text-decoration: none;
}
#blogname a:hover, #blogname a:visited:hover {
	color: #111111;
	text-decoration: underline;
}

#blogdesc {
	color: #111111;
	position:absolute;
	top:40px;
	left: 30px;
	font-size: large;
	font-family: Georgia, 'Times New roman', Times, serif;
	font-weight: bold;
}

#search {
	position:absolute;
	top:10px;
	right:10px;
}

form#searchform input#s {
	width:140px;
	border: 1px solid #918E8C;
	padding:2px;
	background-color:#FDFDFD;
	font-size: small;
}

form#searchform input#s:focus {
	background-color:#F9F8F4;
}

form#searchform input#searchsubmit {
	background-color:#EDEAE4;
	font-size: small;
	padding:1px 3px;
	border:1px solid #999999;
	cursor:pointer;
}

form#searchform input#searchsubmit:hover {
	background-color:#FDFDFD;
	cursor:pointer;
}


#pages ul {
	list-style:none outside none;
	margin:0;
	padding-left:5px;
}
#pages ul li {
	float:left;
	list-style:none outside none;
	margin-right:5px;
	margin-top:0;
	margin-bottom:0;
}
#pages ul li a, #pages ul li a:visited {
	display:block;
	color: #666666;
	text-decoration:none;
	background-color:#F9F9F9;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:4px;
	border-top: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
}
#pages ul li a:hover, #pages ul li a:visited:hover {
	color: #2E2E3A;
	text-decoration:none;
	background-color:#F9F9F9;
	border-top: 1px solid #909090;
	border-right: 1px solid #909090;
	border-left: 1px solid #909090;
}
#pages ul li.current_page a, #pages ul li.current_page a:visited, #pages ul li.current_page a:hover, #pages ul li.current_page a:visited:hover {
	color: #FFFFFF;
	background-color: #000033;
	border-top: 1px solid #000033;
	border-right: 1px solid #000033;
	border-left: 1px solid #000033;
	text-decoration:none;
}

#menu {
	background: #000033;
	height:28px;
}

#ad_menu {
	padding-top:6px;
	padding-left:12px;
}

#main {
	background:url("images/main-bg-white.png") repeat-y scroll center top transparent;
	min-height:600px;
}

#content {
	float:left;
	width:643px;
	padding-left:0;
	padding-right:0;
	padding-top:9px;
	padding-bottom:20px;
}

.post {
	text-align:justify;
	margin:0 auto 9px;
	padding:5px 15px;
}

.navigation .alignleft {
	float:left;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
	width:48%;
}

.navigation .alignright {
	float:right;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	width:48%;
}

.posttitle {
	font-size: large;
	color: #111111;
}

.posttitle_search {
	font-size: medium;
}


.postinfo {
	font-size: x-small;
	margin-bottom:10px;
}

#ad_posttitle {
	margin-bottom:10px;
	margin-top:15px;
	margin-right:5px;
	float:left;
}

.entry {
	margin-top:15px;
}

.image {
	clear:both;
	text-align:center;
}

#edit_post {
	margin-top:10px;
	margin-bottom:10px;
}

#comments {
	margin-top:15px;
}

#comments .title, #respond .title {
	font-weight: bold;
}

.commentlist {
	margin-bottom:15px;
	margin-top:0;
	padding-left:0;
	text-align:justify;
	list-style:none;
}

.commentlist li {
	margin:15px 0 3px;
	padding:5px 10px 3px;
	background-color:#FAFAFA;
	border-bottom:1px solid #EEEEEE;
	border-top:1px solid #EEEEEE;
	font-weight: bold;
	vertical-align:top;
}

.commentlist .avatar {
	float:left;
	margin-right:5px;
}

.commentlist .commentmetadata, .commentlist p {
	font-weight: normal;
}

.commentlist cite, .commentlist cite a {
	font-style:normal;
}

form#commentform {
	margin-left:0;
}

form#commentform input#author, form#commentform input#email, form#commentform input#url {
	width:200px;
	border: 1px solid #918E8C;
	padding:2px;
	background-color:#FDFDFD;
	font-size: small;
}

form#commentform input#author:focus, form#commentform input#email:focus, form#commentform input#url:focus {
	background-color:#F9F8F4;
}

form#commentform textarea {
	width:99%;
	border: 1px solid #918E8C;
	padding:2px;
	background-color:#FDFDFD;
	font-family: Verdana, 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size: small;
	overflow:auto;
}

form#commentform textarea:focus {
	background-color:#F9F8F4;
}

form#commentform input#submit {
	background-color:#EDEAE4;
	font-size: small;
	padding:1px 3px;
	border:1px solid #999999;
	cursor:pointer;
}

form#commentform input#submit:hover {
	background-color:#FDFDFD;
	cursor:pointer;
}

form#commentform label {
	font-size: x-small;
}

#sidebar1 {
	width:176px;
	float:left;
	padding-left:0;
	padding-right:0;
	padding-top:9px;
	padding-bottom:20px;
}

#ad_comments {
	margin-top:25px;
}

#ad_sidebar1 {
	margin:0 auto;
	width:160px;
}

#sidebar2 {
	width:176px;
	float:left;
	padding-left:0;
	padding-right:0;
	padding-top:9px;
	padding-bottom:20px;
}

#sidebar1 p, #sidebar2 p {
	margin-left:6px;
}

#ad_sidebar2 {
	margin:0 auto;
	width:160px;
}


.post .sitemap ol {
	padding-left:25px;
	padding-right:5px;
	padding-top:0;
	padding-bottom:0;
}
.post .sitemap ul {
	list-style-type:none;
	padding-left:10px;
	padding-right:5px;
	padding-top:0;
	padding-bottom:0;
}
.post .sitemap ul li {
	margin-top:5px;
	margin-bottom:7px;
}


#sidebar1, #sidebar2 {
	font-size:12px;
	font-family:arial,sans-serif;
}
#sidebar1 ul, #sidebar2 ul {
	list-style-type:none;
	padding-left:0px;
	padding-right:0px;
	padding-top:0;
	padding-bottom:0;
}
#sidebar1 ul ol, #sidebar2 ul ol {
	padding-left:25px;
	padding-right:5px;
	padding-top:0;
	padding-bottom:0;
}
#sidebar1 ul ul, #sidebar2 ul ul {
	list-style-type:none;
	padding-left:12px;
	padding-right:5px;
	padding-top:0;
	padding-bottom:0;
}
#sidebar1 ul ul li, #sidebar2 ul ul li {
	margin-top:5px;
	margin-bottom:5px;
}


#footer {
	clear:both;
}
#copyright {
	height:68px;
	background: #000033;
}
#copyright_izda {
	float:left;
	padding-top:10px;
	padding-left:25px;
	text-align:center;
}
#copyright_dcha {
	float:right;
	padding-top:10px;
	padding-right:25px;
	text-align:center;
}

#copyright, #copyright a, #copyright a:visited, #copyright a:hover, #copyright a:visited:hover {
	font-size: x-small;
	color: #FFFFFF;
}

#promobottom {
	height:90px;
	margin-top:5px;
}

#promobottom_izda {
	float:left;
	width:728px;
	height:90px;
}
#ad_promobottom_izda {
	background:url("http://www.estrellateyarde.org/wp-content/themes/default/images/ad-promobottom-izda.jpg") no-repeat scroll 0 0 transparent;
	width:728px;
	height:90px;
}
#ad_promobottom_izda a {
	display:block;
	width:728px;
	height:90px;
	text-indent:-1000em;
}

#promobottom_dcha {
	float:right;
	width:258px;
	height:90px;
}
#ad_promobottom_dcha {
	background:url("http://www.estrellateyarde.org/wp-content/themes/default/images/ad-promobottom-dcha.jpg") no-repeat scroll 0 0 transparent;
	width:258px;
	height:90px;
}
#ad_promobottom_dcha a {
	display:block;
	width:258px;
	height:90px;
	text-indent:-1000em;
}


/* estrellateyarde.org */

img {
	border:1px solid #333333;
	padding:0;
}

#about table {
	border-width:0;
}

#about tr {
	vertical-align: top;
}

#about td {
	border-width:0;
}

#about ul {
	margin:0;
}

var                         {font-family: Verdana, 'Trebuchet MS', Tahoma, Arial, sans-serif;
                             color: #7D49F5;font-style:normal;}

dfn                         {font-family: Verdana, 'Trebuchet MS', Tahoma, Arial, sans-serif;
                             color:#e45b00;font-weight:normal;font-style:normal;}

pre.caja                    {clear:both;margin-top:5px;margin-bottom:10px;margin-left:0px;margin-right:0px;
                             padding-top:5px;padding-bottom:5px;padding-left:2px;padding-right:2px;
                             border:1px solid #CCCCCC;background:#FFFFF7;overflow:auto;
                             font-size:medium;
                             font-family: ;}

pre.codigo                  {color:#AA0000;}
code                        {font-family: monospace;
                             font-size:medium;
                             color:#AA0000;}
span.code                   {font-family: monospace;
                             color:#AA0000;}
kbd                         {font-family: ;
                             color:#048204;}

pre.file                    {color:#0000FF;}
samp                        {font-family: monospace;
                             font-size:medium;
                             color:#0000FF;}
span.samp                   {color:#0000FF;}
span.comentario             {color:#808080;}

pre.grafico                 {color:black;}

span.euro                   {color:red;font-weight:bold;}

span.leermas                {color:#003399;font-weight:bold;}

input.readonly              {background:#C1C1C1;}

li.none                     {list-style:none;}
li.guion                    {list-style-image: url(../../uploads/image/iconos_12x12/pto-guion.gif);}
li.triangulo                {list-style-image: url(../../uploads/image/iconos_12x12/pto-triangulo.gif);}
li.flecha                   {list-style-image: url(../../uploads/image/iconos_12x12/pto-flecha.gif);}
li.flechita                 {list-style-image: url(../../uploads/image/iconos_12x12/pto-flechita.gif);}
li.flechadoble              {list-style-image: url(../../uploads/image/iconos_12x12/pto-flechadoble.gif);}
li.cuadradon                {list-style-image: url(../../uploads/image/iconos_12x12/pto-cuadradon.gif);}
li.cuadradow                {list-style-image: url(../../uploads/image/iconos_12x12/pto-cuadradow.gif);}
li.home                     {list-style-image: url(../../uploads/image/iconos_12x12/home.gif);}
li.login                    {list-style-image: url(../../uploads/image/iconos_12x12/persona.gif);}
li.admin                    {list-style-image: url(../../uploads/image/iconos_12x12/admin.gif);}
li.wakeup                   {list-style-image: url(../../uploads/image/iconos_12x12/wakeup.gif);}
li.so                       {list-style-image: url(../../uploads/image/iconos_12x12/so.gif);}
li.equiv                    {list-style-image: url(../../uploads/image/iconos_12x12/equiv.gif);}
li.discover                 {list-style-image: url(../../uploads/image/iconos_12x12/discover.gif);}
li.book                     {list-style-image: url(../../uploads/image/iconos_12x12/book.gif);}
li.blog                     {list-style-image: url(../../uploads/image/iconos_12x12/blog.gif);}
li.help                     {list-style-image: url(../../uploads/image/iconos_12x12/help.gif);}
li.contactar                {list-style-image: url(../../uploads/image/iconos_12x12/email.gif);}
li.search                   {list-style-image: url(../../uploads/image/iconos_12x12/spider.gif);}
li.sitemap                  {list-style-image: url(../../uploads/image/iconos_12x12/sitemap.gif);}
li.rss                      {list-style-image: url(../../uploads/image/iconos_12x12/rss.gif);}
li.rollo-legal              {list-style-image: url(../../uploads/image/iconos_12x12/cc.gif);}
li.links                    {list-style-image: url(../../uploads/image/iconos_12x12/links.gif);}
li.news                     {list-style-image: url(../../uploads/image/iconos_12x12/news.gif);}
li.enlazanos                {list-style-image: url(../../uploads/image/iconos_12x12/enlazanos.gif);}
li.gsitemap                 {list-style-image: url(../../uploads/image/iconos_12x12/gsitemap.gif);}
li.todosloslibros           {list-style-image: url(../../uploads/image/iconos_12x12/todosloslibros.gif);}

.entry table                {margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;padding:0px;
                             empty-cells:show;border: 0px;border-collapse: collapse;
                             border-collapse: separate;/*margin-top:5px;margin-bottom:5px;*/}
.entry table tr             {border: 0px;}
.entry table td             {padding-top:1px;padding-bottom:1px;padding-right:3px;padding-left:3px;
                             text-align:justify;vertical-align:top;
                             border: 0px solid white;}

tr.titulo td                {text-align:center;background:#8EA6C1; 
                             color:white;font-weight:bold;}

tr.campos td                {text-align:center;background:#D6E7F7; 
                             color:#4D6980;font-weight:bold;}
tr.campos td a              {font-weight:normal;}


tr.subtitulo td             {background:#BBD3E5;
                             color:#4D6980;font-weight:bold;}

tr.fila1 td                 {background:#ECECEC;}

tr.fila2 td                 {background:#F2F2F2;}

div.caja                    {clear:both;min-height: 32px;height: auto !important;height: 32px;
                             margin-top:5px;margin-bottom:10px;margin-left:0px;margin-right:0px;
                             padding-top:5px;padding-bottom:5px;padding-right:10px;padding-left:40px;
                             border:1px solid #CCCCCC;}
div.caja li                 {margin-top:0;margin-bottom:0;}

a.current                   {font-weight:bold;}

#cluster                    {background-color:#FFFFE5;border:1px solid #FFEE88;}

div.info                    {background:#FFFFCC url(../../uploads/image/iconos_30x30/info.gif) no-repeat 6px 6px;}

div.atencion                {background:#FFFFCC url(../../uploads/image/iconos_30x30/atencion.gif) no-repeat 6px 6px;}

div.caution                 {background:#FFFFCC url(../../uploads/image/iconos_30x30/caution.gif) no-repeat 6px 6px;}

div.recursos                {background:#FFFFCC url(../../uploads/image/iconos_30x30/recursos.gif) no-repeat 6px 6px;}
div.recursos li             {list-style-image:url(../../uploads/image/iconos_12x12/pto-triangulo.gif);}

div.nota                    {background:#FFFFCC url(../../uploads/image/iconos_30x30/nota.gif) no-repeat 6px 6px;}

div.resumen                 {background:#FFFFCC url(../../uploads/image/iconos_30x30/resumen.gif) no-repeat 6px 6px;}

div.downloads               {background:#FFFFCC url(../../uploads/image/iconos_30x30/downloads.gif) no-repeat 6px 6px;}
div.downloads li            {list-style-image:url(../../uploads/image/iconos_12x12/pto-triangulo.gif);}

div.equiv                   {background:#FFFFCC url(../../uploads/image/iconos_30x30/equiv.gif) no-repeat 6px 6px;}

div.cluster                 {background:#FFFFCC url(../../uploads/image/iconos_30x30/cluster.gif) no-repeat 6px 6px;}
div.cluster a.current       {font-weight:bold;}
div.relacionados a.current  {font-weight:bold;}

.breadcrumb {
  font-size: x-small;
  float:left;
  margin-bottom:7px;
}
.breadcrumb img {
  border:0;
}

.wpprint {
  float:right;
}


/* /estrellateyarde.org */